[
  {
    "uuid": "e576656a-d991-4a5d-8133-0cd2137718e5",
    "name": "SirYuSuk",
    "level": 4,
    "bypassesPlayerLimit": false
  },
  {
    "uuid": "8caa25a2-42ea-4677-953d-c4122148c872",
    "name": "AgeOfOwning",
    "level": 4,
    "bypassesPlayerLimit": false
  }
]